<?xml version="1.0"?>
<csp_whitelist xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Csp/etc/csp_whitelist.xsd">
    <policies>
        <policy id="script-src">
            <values>
                <value id="usercentric" type="host">*.usercentrics.eu</value>
				<value id="trustedshops" type="host">*.trustedshops.com</value>
				<value id="googleanalytics" type="host">*.google-analytics.com</value>
				<value id="google" type="host">*.google.com</value>
				<value id="bing" type="host">*.bing.com</value>
				<value id="doubleclick" type="host">googleads.g.doubleclick.net</value>
				<value id="virtualearth" type="host">*.virtualearth.net</value>
				<value id="googlestatic" type="host">*.gstatic.com</value>
				<value id="postcodeanywhere" type="host">services.postcodeanywhere.co.uk</value>
				<value id="googleadservices" type="host">*.googleadservices.com</value>
				<value id="sendinblue" type="host">sibforms.com</value>
            </values>
        </policy>
        <policy id="style-src">
            <values>
				<value id="googlefonts" type="host">fonts.googleapis.com</value>
				<value id="bing" type="host">*.bing.com</value>
				<value id="sendinblue" type="host">sibforms.com</value>
            </values>
        </policy>
        <policy id="img-src">
            <values>
				<value id="usercentric" type="host">*.usercentrics.eu</value>
				<value id="trustedshops" type="host">*.trustedshops.com</value>
				<value id="googleanalytics" type="host">*.google-analytics.com</value>
				<value id="bing" type="host">*.bing.com</value>
			 	<value id="google" type="host">*.google.com</value>
				<value id="googlede" type="host">*.google.de</value>
				<value id="spitzner" type="host">*.spitzner.de</value>
				<value id="virtualearth" type="host">*.virtualearth.net</value>
				<value id="googletagmanager" type="host">*.googletagmanager.com</value>
            </values>
        </policy>
        <policy id="connect-src">
            <values>
				<value id="usercentric" type="host">*.usercentrics.eu</value>
				<value id="trustedshops" type="host">*.trustedshops.com</value>
				<value id="doubleclick" type="host">stats.g.doubleclick.net</value>
				<value id="etrusted" type="host">trustbadge.api.etrusted.com</value>
			 	<value id="googleanalytics" type="host">*.google-analytics.com</value>
				<value id="bing" type="host">*.bing.com</value>
				<value id="google" type="host">*.google.com</value>
				<value id="doubleclick" type="host">googleads.g.doubleclick.net</value>
				<value id="sendinblue" type="host">*.sibforms.com</value>
            </values>
        </policy>
        <policy id="font-src">
            <values>
				<value id="googlefontsstatic" type="host">fonts.gstatic.com</value>
				<value id="data" type="host">'self' data:</value>
				<value id="sendinblue" type="host">assets.sendinblue.com</value>
            </values>
        </policy>
		<policy id="frame-src">
            <values>
				<value id="youtubenocookies" type="host">*.youtube-nocookie.com</value>
				<value id="sendinblue" type="host">*.sibforms.com</value>
			</values>
		</policy>
		<policy id="form-action">
            <values>
				<value id="mailchimp" type="host">spitzner.us17.list-manage.com</value>
				<value id="sendinblue" type="host">*.sibforms.com</value>
			</values>
		</policy>	
    </policies>
</csp_whitelist>